### Signal

# Gtk IconView::selection-changed

since: 4.0

#### Declaration

    void
    selection_changed (
      GtkIconView* self,
      gpointer user_data
    )

#### Description [src]

The ::selection-changed signal is emitted when the selection (i.e. the set of selected items) changes.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.
Available since: 4.0